-
2019. február 5., 09:00
Ami azért annyira nem meglepő, tekintve hogy a 12-es verzióhoz 6s-re volt szükség.
2019. február 5., 09:00